ompi/mca/io/base/ Directory Reference.TH "ompi/mca/io/base/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/io/base/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBbase.h\fP"
.br
.RI "\fIMCA io base framework public interface functions. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBio_base_close.c\fP"
.br
.ti -1c
.RI "file \fBio_base_component_list.c\fP"
.br
.ti -1c
.RI "file \fBio_base_delete.c\fP"
.br
.ti -1c
.RI "file \fBio_base_file_select.c\fP"
.br
.ti -1c
.RI "file \fBio_base_find_available.c\fP"
.br
.ti -1c
.RI "file \fBio_base_open.c\fP"
.br
.ti -1c
.RI "file \fBio_base_request.c\fP"
.br
.ti -1c
.RI "file \fBio_base_request.h\fP"
.br
.RI "\fIThis is the base request type for all IO requests. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBstatic-components.h\fP"
.br
.in -1c
